Search the FAQ Archives

3 - A - B - C - D - E - F - G - H - I - J - K - L - M
N - O - P - Q - R - S - T - U - V - W - X - Y - Z
faqs.org - Internet FAQ Archives

Gnus (Emacs Newsreader) FAQ
Section - Q1.10 Mailcrypt 3.4 doesn't work

( Single Page )
[ Usenet FAQs | Web FAQs | Documents | RFC Index | Business Photos and Profiles ]


Top Document: Gnus (Emacs Newsreader) FAQ
Previous Document: Q1.9 Gnus hangs on connecting to NNTP server
Next Document: Q1.11 What other packages work with Gnus?
See reader questions & answers on this topic! - Help others by sharing your knowledge
   You are attempting to use the mailcrypt 3.4 distribution with Gnus
   5.3. Mailcrypt 3.4 needs some minor patches to work with Gnus 5.[23],
   that are present in the version of mailcrypt distributed with XEmacs
   19.14 or later.
   

User Contributions:

Comment about this article, ask questions, or add new information about this topic:

CAPTCHA




Top Document: Gnus (Emacs Newsreader) FAQ
Previous Document: Q1.9 Gnus hangs on connecting to NNTP server
Next Document: Q1.11 What other packages work with Gnus?

Single Page

[ Usenet FAQs | Web FAQs | Documents | RFC Index ]

Send corrections/additions to the FAQ Maintainer:
Justin Sheehy <dworkin@ccs.neu.edu>





Last Update March 27 2014 @ 02:11 PM